"preference-title-eventlogging-opt-in" = "Send fr\U00e1grei\U00f0ingar um n\U00fdtslu";
"about-translators" = "T\U00fd\U00f0arar";
"main-menu-account-logout" = "\U00datrita";
"button-next" = "N\U00e6sta";
"search-field-placeholder-text" = "Leita \U00ed Wikipedia";
"about-wikimedia-foundation" = "Wikimedia Foundation";
"history-title" = "S\U00f8ga";
"nearby-distance-label-miles" = "%1$@ amerikonsk miles";
"share-article-name-on-wikipedia" = "\"%1$@\" \U00e1 @Wikipedia:";
"main-menu-privacy-policy" = "Handfaring av pers\U00f3nligum uppl\U00fdsingum";
"languages-title" = "M\U00e1l";
"main-menu-heading-legal" = "Privatl\U00edvsvernd og treytir";
"article-languages-label" = "Vel m\U00e1l";
"main-menu-terms-of-use" = "N\U00fdtslutreytir";
"main-menu-account-logout-are-you-sure" = "Ert t\U00fa v\U00eds(ur) \U00ed at t\U00fa ynskir at rita \U00fat?";
"about-title" = "Um";
"wikitext-upload-save-anonymously-warning" = "R\U00e6ttingar ver\U00f0a kn\U00fdttar at t\U00ed IP adressuni i\U00f0 er kn\U00fdtt at t\U00edni eind. %1$@ um t\U00fa ynskir meira privatl\U00edv.";
"search-recent-clear-cancel" = "Avbr\U00f3t";
"account-creation-missing-fields" = "T\U00fa m\U00e1st skriva eitt br\U00fakaranavn, loynior\U00f0 ag v\U00e1tta loynior\U00f0i\U00f0, fyri at uppr\U00e6tta eina kontu.";
"search-recent-title" = "Seinastu leitingar";
"account-creation-passwords-mismatched" = "Teigarnar vi\U00f0 loynior\U00f0i passa ikki saman.";
"search-did-you-mean" = "Meinti t\U00fa %1$@?";
"about-libraries-license" = "Lisensur";
"search-recent-clear-delete-all" = "Strika alt";
"wikitext-preview-changes-none" = "Ongar broytingar v\U00f3ru gj\U00f8rdar sum kunnu undansko\U00f0ast.";
"button-saved-for-later" = "Goym til seinni";
"wikitext-upload-save-terms-name" = "N\U00fdtslutreytir";
"search-recent-clear-confirmation-heading" = "Sl\U00e6tta allar seinastu leitingar?";
"main-menu-account-login" = "Rita inn";
"history-clear-cancel" = "Angra";
"wikitext-upload-captcha-error" = "CAPTCHA v\U00e1ttanarfeilur.";
"wikitext-upload-save" = "Goymir...";
"settings-support" = "Stu\U00f0la Wikipedia";
"wikitext-upload-save-sign-in" = "Rita inn";
"account-creation-logging-in" = "Ritar inn...";
"wikitext-upload-captcha-needed" = "CAPTCHA v\U00e1ttan krevst.";
"main-menu-title" = "Meira";
"button-save-for-later" = "Goym til seinni";
"search-recent-clear-confirmation-sub-heading" = "T\U00fa kanst ikki angra hesa ger\U00f0!";
"edit-summary-choice-fixed-grammar" = "R\U00e6tta\U00f0i m\U00e1ll\U00e6ru";
"account-creation-saving" = "Goymir...";
"history-clear-confirmation-heading" = "Ert t\U00fa v\U00eds(ur) \U00ed at t\U00fa ynskir at strika allir t\U00ednir seinastu lutir?";
"history-clear-all" = "Rudda";
"preference-summary-eventlogging-opt-in" = "Loyv Wikimedia at savna kunning um hvussu t\U00fa n\U00fdtir appina fyri at gera hana betri.";
"main-menu-about" = "Um appina";
"account-creation-captcha-obtaining" = "Heintar ein n\U00fdggjan CAPTCHA.";
"navbar-title-mode-edit-wikitext-preview" = "Undans\U00fdning";
"wikitext-preview-changes" = "Heintar undans\U00fdning av t\U00ednum broytingum...";
"main-menu-nearby" = "N\U00e6rindis";
"edit-summary-choice-linked-words" = "Innsettar leinkjur";
"main-menu-account-title-logged-in" = "Innrita\U00f0/ur sum %1$@";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-filter-placeholder" = "Finn m\U00e1l";
"about-wikipedia" = "Wikipedia";
"search-title" = "Leita";
"history-clear-delete-all" = "Ja, strika alt";
"nearby-distance-label-km" = "%1$@ km";
"settings-language-bar" = "V\U00eds m\U00e1l \U00ed leititeiginum";
"saved-title" = "Goymt";
"main-menu-rate-app" = "Met um appina";
"menu-cancel-accessibility-label" = "Avbr\U00f3t";
"main-menu-account-logout-cancel" = "Angra";
"about-contributors" = "H\U00f8vundar";
"about-libraries" = "B\U00f3kas\U00f8vn n\U00fdtt";
"main-menu-zero-faq" = "Wikipedia Zero Ofta settir spurningar";
"about-translators-details" = "T\U00fdtt av sj\U00e1lvbodnum \U00e1 %1$@";
"settings-title" = "Innstillingar";
"table-of-contents-close-accessibility-hint" = "Lat aftur";
"wikitext-downloading" = "Innlesur innihald...";
"nearby-distance-label-feet" = "%1$@ f\U00f8tur";
